/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.demo;

import javax.inject.Named;

/**
 *
 * @author Administrator
 */
@Named
@VIP
public class VipCustomer extends Customer2{
    private Integer discountCode=95;

    public Integer getDiscountCode() {
        return discountCode;
    }

    public void setDiscountCode(Integer discountCode) {
        this.discountCode = discountCode;
    }
    
}
